--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array with the top level namespace.
full_name: FastRI::RiIndex#top_level_namespace
is_singleton: false
name: top_level_namespace
params: (scope = nil)
visibility: public
